CVE-2018-6824

CVE: CVE-2018-6824
Published: 2018-02-07T17:29Z
Vendor: cozy
Products: cozy
Versions: 2.0,
Description Language: en
Description: Cozy version 2 has XSS allowing remote attackers to obtain administrative access via JavaScript code in the url parameter to the /api/proxy URI, as demonstrated by an XMLHttpRequest call with an ’email:”attacker@example.com”‘ request, which can be followed by a password reset.
References:
http://www.lynxsecurity.io/releases/XSS%20to%20Account%20Takeover%20in%20Cozy%20Cloud.pdf